@charset "utf-8";
/* CSS Document */

.body-box{width:100%; overflow:hidden; position:relative; z-index:105;}
.lanmu-zhuangshi{width:1920px;position: absolute; height:722px; top:0px; left:50%; margin-left:-960px; z-index:105;}

#main-box-list{ width:1200px; margin:160px auto 0 auto; min-height:885px; background: url(../images/lanmu-box-bg.png) repeat; position:relative; z-index:106;}
.main-left{ width:220px; position:absolute; left:0; top:0;}
.main-right{ width:979px; min-height:800px; border-left:1px solid #c3c3c3; margin-bottom:50px;}

.main-left-bt{  padding:0 10px; background:#004181; text-align:center; color:fff; font-size:22px; line-height:60px; color:#fff;}
.main-left-list{ width:220px;}
.main-left-list ul{list-style:none;}
.main-left-list ul li{width:220px; padding-bottom:2px;background:url(../images/lanmu-nav-list-bg.png) no-repeat 0 bottom; text-indent:58px; font-size:16px;}
.main-left-list ul .li1 a{ background:none; height:43px; line-height:43px; width:220px; display:block; color:#5e5e5e;padding-bottom:2px; }
.main-left-list ul .li1 a:hover,.main-left-list ul .li2 a{padding-bottom:2px; background:#5dafff; height:43px; line-height:43px; width:213px; border-right:7px solid #b0252a; display:block; color:#fff;}
.main-left-list ul li ul{list-style:none; background:#e4f1fd;}
.main-left-list .li1 ul{display:none;}
.main-left-list .li2 ul{display: block;}

.main-left-list ul li ul li{width:220px;padding-bottom:2px; background:url(../images/lanmu-nav-list-bg.png) no-repeat 0 bottom;text-indent:100px; font-size:12px;}
.main-left-list ul li ul .li3 a{ background:none; height:43px; line-height:43px; width:220px; display:block;color:#5e5e5e;border:none;}
.main-left-list ul li ul .li3 a:hover,.main-left-list ul .li4 a{ background:#5dafff; height:43px; line-height:43px; width:220px;display:block;color:#fff;border:none;}

.main-right-bt{ height:59px; width:1080px; border-bottom:1px solid #c3c3c3; line-height:59px;}
.main-right-bt .right-bt-left{ font-size:24px; color:#004181; margin-left:72px;}
.main-right-bt .right-bt-right{ font-size:14px; margin-right:112px; text-align:right; color:#7998b5;}
.main-right-bt .right-bt-right a{color:#7998b5;}
.main-right-bt .right-bt-right a:hover{color:#0481fd;}
.main-right-bt .right-bt-right span{color:#9db6ce; padding:0 5px;}

.main-right-list{ margin:52px auto 0 auto; width:865px;}
.main-right-list ul{list-style:none;}
.main-right-list ul li{ width:750px; height:34px; line-height:34px; padding-left:15px; padding-right:100px; position:relative; overflow:hidden; background:url(../images/index-list.png) no-repeat left 16px;}
.main-right-list ul li span{position:absolute; right:0; top:0;}
.main-right-list ul li a{ color:#474747;}
.main-right-list ul li a:hover{ color:#0481fd;}


/*----内容页开始-----*/
.main-right-content{ width:825px; margin:20px auto 0 auto;}
.content-bt{ line-height:38px; color:#004181; width:800px; margin:0 auto; text-align:center; font-size:24px;}
.content-bt-xia{ padding:14px 0 9px 0; width:820px; border-bottom:1px solid #7d9ebe; text-align:center; line-height:20px; color:#474747; font-size:14px;}
.content-bt-xia span{ padding:0 10px;}

.content-content{ width:825px; margin:14px auto 45px auto; color:#474747;}
.content-content p{line-height:30px; color:#474747; text-indent:2em;}
.content-content table p{line-height:1.5em;}
.content-content table p{text-indent:0em;}
.content-content img{max-width:100%; margin:10px auto; display:block;}
.main-right-content a{ color:#474747;}
.main-right-content a:hover{ color:#0481fd;}

.content-sxt{ padding-top:20px; border-top:1px solid #7e9fbf; font-size:12px;}
.content-sxt p{ line-height:25px; width:825px; overflow:hidden; font-size:12px; color:#474747;}
/*----内容页结束-----*/


.eng_a{position: absolute;
    right: 0;
    top: 10px;
    color: #fff;
    text-decoration: none;}



